<component name="libraryTable">
  <library name="constraint-layout-1.0.2">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/5b6bca112c7c681adff70ab6c243a5abb28e43ce/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/5b6bca112c7c681adff70ab6c243a5abb28e43ce/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>